<!-- VIEW OF ONE PROJECT -->
<div class="container-fluid">
	<div class="row project" id="section_projects">
		<div class="col-md-5">
			<!-- Display the information of the project selected-->
			<h3>{{project.title}}</h3>
			<p>{{project.resume}}</p>
			<p><span style="font-weight:bold">Les technologies utilisées : </span>{{project.techno}}</p>
			<a class="link-video" href ="{{project.url}}" target=_blank>Voir la vidéo <span>/</span></a>	
			<a href ="#section_projects">Revenir aux projets</a><!-- Link to display all the projects -->
		</div>

		<div class="col-md-7 project_img">
			<img src="{{project.img}}" alt="{{project.resume}}"></img><!-- Display the image of the project -->
		</div>		
		<hr>
	</div>
</div>